p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1250px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:2;}
#Img2Inner {position:absolute;width:1024px;height:30px;border:0px;}
#Ginferior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:4;background:url('./images/clientes_Box1.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:49px;top:1px;width:281px;height:150px;z-index:5;}
#Img7Inner {position:absolute;width:281px;height:150px;border:0px;}
#Gsuperior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:610px;z-index:7;background:url('./images/clientes_Box2.png');background-repeat:no-repeat;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#MenuSystem1 {display:block;z-index:2084;position:absolute;left:2px;top:81px;width:1020px;height:50px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Img8 {display:block;overflow:hidden;position:absolute;left:31px;top:172px;width:900px;height:250px;z-index:11;}
#Img8Inner {position:absolute;width:900px;height:250px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:43px;top:172px;width:280px;height:210px;z-index:12;background:url('./images/clientes_Box5.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:58px;top:185px;width:246px;height:181px;z-index:13;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Box4 {display:block;overflow:hidden;position:absolute;left:43px;top:421px;width:979px;height:758px;z-index:15;background:url('./images/clientes_Box4.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:49px;top:420px;width:203px;height:40px;z-index:16;}
#GBienvenida {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Img4 {display:block;overflow:hidden;position:absolute;left:345px;top:172px;width:598px;height:192px;z-index:19;}
#Img4Inner {position:absolute;width:598px;height:192px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:43px;top:1189px;width:979px;height:20px;z-index:20;background:url('./images/clientes_Line1.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:46px;top:470px;width:953px;height:772px;z-index:21;}
#Flash1 {display:block;overflow:hidden;position:absolute;left:48px;top:179px;width:270px;height:197px;z-index:22;}
